Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# Locale::Maketext::GutsLoader

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# Locale::Maketext::GutsLoader

- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

Locale::Maketext::GutsLoader - Deprecated module to load Locale::Maketext utf8 code

# SYNOPSIS

      # Do this instead please  use Locale::Maketext

# DESCRIPTION

Previously Locale::Maketext::Guts performed some magic to load Locale::Maketext when utf8 was unavailable. The subs this module provided were merged back into Locale::Maketext.

Page index

- NAME
- SYNOPSIS
- DESCRIPTION